.Normal {font-size: 12.0pt; font-family: "Times New Roman";} 
.AufzhlungSpiegelstriche {text-indent: -18.0pt; tab-stops: 0cm list 18.0pt; font-size: 12.0pt; font-family: "Times New Roman";} 
.Preisangabe {text-align: right; font-size: 12.0pt; font-family: "Times New Roman"; font-style: italic;} 
.AuszeichnungType {font-style: italic;} 
.AuszeichnungEigenname {font-variant: small-caps; font-weight: normal} 
.AuszeichnungZitat {font-style: italic;} 
.Satzanweisung {border: none; background: yellow;} 
.Fliesstext {font-size: 12.0pt; font-family: "Times New Roman";}.BildLinksOben {  margin-right: 50px; margin-bottom: 50px; border: #000000; border-top-width: 5px; border-right-width: 5px; border-bottom-width: 5px; border-left-width: 5px}
